/* 로고 + 검색 */

.total-search-header-wrapper {
    padding: 47px 0 22px 0;
    background: #f7f7f7;
}

.total-search-header-area {
    position: relative;
    padding: 0 308px 0 25px;
}

.total-search-header-area:after {
    display: block;
    content: "";
    clear: both;
}

.total-search-header-box {
    position: relative;
    float: right;
    width: 100%;
    max-width: 725px;
    padding-left: 45px;
    padding-right: 0;
}

.total-search-header-box>label {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 23px;
    height: 23px;
    margin-top: -11.5px;
    font-size: 0;
    text-indent: 0;
    background: url(../img/totalsearch/icon_search@2x.png) no-repeat 0 0;
    background-size: 23px 23px;
}

.total-search-header-box .total-search-information {
    position: relative;
    padding-right: 99px;
}

.total-search-header-box .total-search-information>.group {
    position: relative;
    border: 1px solid #231815;
    height: 50px;
    border-right: 0;
    padding-right: 68px;
    background: #fff;
}

.total-search-header-box .total-search-information>.group input[type="search"] {
    display: block;
    width: 100%;
    height: 48px;
    text-indent: 26px !important;
    border: 0;
    border-radius: 0;
}

.total-search-header-box .total-search-information>.group .btn-auto-complate {
    position: absolute;
    top: 50%;
    right: 24px;
    display: block;
    width: 20px;
    height: 10px;
    margin-top: -5px;
    transition: all 0.2s ease-in-out;
}

.total-search-header-box .total-search-information>.group .btn-auto-complate.on {
    transform: rotate(180deg);
}

.total-search-header-box .total-search-information>.group .btn-auto-complate>img {
    display: block;
    width: 20px;
}

.total-search-header-box .total-search-information .auto-complate-list {
    display: none;
    position: absolute;
    top: 48px;
    left: -1px;
    width: calc(100% + 2px);
    border: 2px solid #003d91;
    padding: 10px;
    background: #fff;
    z-index: 1;
}

.total-search-header-box .total-search-information .auto-complate-list>li {
    display: block;
    margin-bottom: 5px;
}

.total-search-header-box .total-search-information .auto-complate-list>li>a {
    display: block;
}

.total-search-header-box .total-search-information .auto-complate-list>li>a:hover,
.total-search-header-box .total-search-information .auto-complate-list>li>a:focus {
    background: #f9f9f9;
}

.total-search-header-box .total-search-information .auto-complate-list>li>a>strong {
    color: #77b91c
}

.total-search-header-box .total-search-information .auto-complate-list>li:last-child {
    margin-bottom: 0;
}

.total-search-header-box .total-search-information>.btn-total-search02 {
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    height: 50px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    background-color: #343766;
}

.total-search-header-area .total-search-option-wrapper {
    position: absolute;
    top: 0px;
    right: 25px;
    display: block;
}

.total-search-header-area .total-search-option-wrapper:after {
    content: "";
    clear: both;
    display: block;
}

.total-search-header-area .total-search-option-wrapper>.total-search-option-area {
    float: left;
    height: 50px;
    padding-top: 13px;
    margin-right: 30px;
}

.total-search-header-area .total-search-option-wrapper>.total-search-option-area>input[type="checkbox"] {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    font-size: 0;
    line-height: 100px;
    white-space: nowrap;
    opacity: 0;
}

.total-search-header-area .total-search-option-wrapper>.total-search-option-area>input[type="checkbox"]+label {
    position: relative;
    display: block;
    padding-left: 32px;
    line-height: 24px;
}

.total-search-header-area .total-search-option-wrapper>.total-search-option-area>input[type="checkbox"]+label:before {
    position: absolute;
    top: 1px;
    left: 0;
    content: "";
    width: 24px;
    height: 24px;
    background-image: url(../img/icon/icon_checkbox_off.png);
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: 0 0;
}

.total-search-header-area .total-search-option-wrapper>.total-search-option-area>input[type="checkbox"]:checked+label:before {
    background-image: url(../img/icon/icon_checkbox_on.png);
}

.total-search-header-area .total-search-option-wrapper>.btn-total-search-option {
    position: relative;
    float: left;
    margin-top: 5px;
    border: 1px solid #cccccc;
    height: 40px;
    line-height: 40px;
    padding: 0 40px 0 10px;
    background: #fff;
}

.total-search-header-area .total-search-option-wrapper>.btn-total-search-option>img {
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 11px;
    margin-top: -3px;
    transition: all 0.2s ease-in-out;
}

.total-search-header-area .total-search-option-wrapper>.btn-total-search-option.on>img {
    transform: rotate(180deg);
}


/* 추천검색어 */

.recommend-search-word {
    position: relative;
    width: 100%;
    padding: 0 25px;
    margin: 15px auto 0 auto;
}

.recommend-search-word:after {
    content: "";
    clear: both;
    display: block;
}

.recommend-search-word dl {
    float: right;
    position: relative;
    float: right;
    width: 100%;
    max-width: 1011px;
    padding-left: 160px;
    padding-right: 0;
}

.recommend-search-word dl>dt {
    position: absolute;
    top: 0;
    left: 45px;
    display: block;
    color: #424242;
    font-size: 18px;
    line-height: 27px;
    font-weight: 500;
}

.recommend-search-word dl>dd {
    float: left;
    margin-left: 20px;
}

.recommend-search-word dl>dd>a {
    position: relative;
    display: block;
    color: #7e7f80;
    font-size: 16px;
    line-height: 27px;
}

.recommend-search-word dl>dd>a:hover,
.recommend-search-word dl>dd>a:focus {
    color: #000;
    text-decoration: underline;
}


/* 검색옵션 */

.total-search-option {
    display: none;
    margin-top: 30px;
    background: #fff;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5
}

.total-search-detail {
    position: relative;
    width: 100%;
    max-width: 1240px;
    padding: 25px 20px 15px 110px;
    ;
    margin: 0 auto;
}

.total-search-detail p {
    position: absolute;
    top: 25px;
    left: 20px;
    display: block;
    ;
    font-size: 16px;
    font-weight: 700;
    color: #333333;
}

.total-search-detail>ul {
    display: block;
}

.total-search-detail>ul>li {
    position: relative;
    padding-left: 66px;
    line-height: 1
}

.total-search-detail>ul>li:not(:first-child) {
    margin-top: 5px
}

.total-search-detail>ul>li strong {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    padding-right: 20px;
    color: #333;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    box-sizing: border-box
}

.total-search-detail>ul>li:nth-of-type(2) strong {
    margin-top: 11px;
}

.total-search-detail>ul>li strong:after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 1px;
    height: 12px;
    margin-top: -6px;
    background-color: #5d5d5d;
    content: ''
}

.total-search-detail>ul>li>span {
    display: inline-block;
    margin-right: 2.9%;
    margin-bottom: 8px;
    color: #555;
    font-size: 15px;
    font-weight: 300;
    line-height: 1
}

.total-search-detail>ul>li>span:nth-of-type(1),
.total-search-detail>ul>li>span:nth-of-type(2) {
    width: 100px;
    margin-right: 0
}

.total-search-detail>ul>li>span input[type="radio"] {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    font-size: 0;
    line-height: 100px;
    white-space: nowrap;
    opacity: 0;
}

.total-search-detail>ul>li>span input[type="radio"]+label {
    position: relative;
    display: inline-block;
    padding-left: 30px;
    font-size: 16px;
    line-height: 18px;
}

.total-search-detail>ul>li>span input[type="radio"]+label:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 18px;
    height: 18px;
    background-image: url(../img/icon/icon_radio01.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 18px 36px;
}

.total-search-detail>ul>li>span input[type="radio"]:checked+label:before {
    background-position: 0 -18px;
}

.total-search-detail>ul>li>span input[type="text"] {
    width: 120px;
    padding: 8px 10px;
    color: inherit;
    border: 1px solid #ccc
}

.total-search-detail>ul>li>span label+input[type="text"] {
    margin-left: 6px
}

.total-search-detail>ul>li>span input[type="text"]+input[type="text"] {
    margin-left: 13px
}

.total-search-detail>ul>li>span>span {
    display: inline-block;
    margin-left: 5px;
}

.total-search-contents-wrapper {
    position: relative;
    padding: 0 285px 0 185px;
    z-index: 0;
}

.total-search-contents-wrapper:after {
    content: "";
    clear: both;
    display: block;
}

.total-search-lnb {
    float: left;
    margin-top: 50px;
    margin-left: -165px;
}

.total-search-lnb>ul {
    display: block;
}

.total-search-lnb>ul>li {
    margin-bottom: -1px;
}

.total-search-lnb>ul>li>a {
    display: block;
    padding: 18px 20px;
    background: #f6f6f6;
    color: #424242;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    transition: all 0.2s ease-in-out;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}

.total-search-lnb>ul>li>a.on,
.total-search-lnb>ul>a:hover,
.total-search-lnb>ul>a:focus {
    color: #fff;
    background: #105caa;
    border-color: #105caa;
}

.total-search-contents-area {
    float: left;
    width: 100%;
    min-height: 790px;
    padding-top: 50px;
    padding-right: 20px;
    padding-bottom: 100px;
    border-right: 1px solid #e5e5e5
}

.total-search-operator-wrapper {
    display: block;
    margin-bottom: 40px;
}


/* 사이드 메뉴 */

.aside-menu-wrapper {
    float: right;
    margin-right: -265px;
    margin-top: 43px;
    width: 245px;
}

.aside-category-topic-wrapper {
    margin-bottom: 30px;
}

.title-aside0401 {
    margin-bottom: 20px;
    color: #333;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
}

.aside-category-topic-area {
    display: block;
}

.aside-category-menu-list {
    display: block;
}

.aside-category-menu-list:after {
    content: "";
    clear: both;
    display: block;
}

.aside-category-menu-list>li {
    float: left;
    width: calc(50% + 1px);
    display: block;
    margin-top: -1px;
    margin-right: -1px;
}

.aside-category-menu-list>li>a {
    position: relative;
    display: block;
    padding: 8px 0;
    color: #212121;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    font-weight: 500;
    background: #f6f6f6;
    border: 1px solid #e5e5e5;
}

.aside-category-menu-list>li>a.on {
    border: 1px solid #007594;
    border-top: 1px solid #003d91;
    background: #007594;
    color: #fff;
    z-index: 1;
}

.aside-category-menu-list>li a:hover,
.aside-category-menu-list>li a:focus {
    border: 1px solid #007594;
    z-index: 5;
}

.aside-category-topic-box {
    padding: 15px 25px;
    border: 1px solid #e5e5e5;
    border-top: 0;
}

.aside-category-topic-box:after {
    content: "";
    clear: both;
    display: block;
}

.aside-category-topic-box>.category1 {
    display: block;
}

.aside-category-topic-box>ul {
    display: none;
}

.aside-category-topic-box>ul:after {
    content: "";
    clear: both;
    display: block;
}

.aside-category-topic-box>ul>li {
    float: left;
    width: 50%;
}

.aside-category-topic-box>ul>li>a {
    display: block;
    color: #616161;
    font-size: 13px;
    line-height: 22px;
}

.aside-category-topic-box>ul>li>a:hover,
.aside-category-topic-box>ul>li>a:focus {
    color: #000;
    text-decoration: underline;
}

.my-search-word-wrapper {
    padding: 30px 0 0 0;
    margin-bottom: 30px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.search-word-list {
    display: block;
    padding-bottom: 20px;
}

.search-word-list>li {
    display: block;
}

.search-word-list>li>a {
    position: relative;
    padding-left: 25px;
    display: inline-block;
    color: #555555;
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
}

.search-word-list>li>a .number {
    position: absolute;
    top: 50%;
    left: 0;
    width: 14px;
    padding: 1px 0;
    font-size: 9px;
    line-height: 1;
    margin-top: -7px;
    text-align: center;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.search-word-list>li>a:hover,
.search-word-list>li>a:focus {
    color: #000;
    text-decoration: underline;
}

.search-word-list>li>a:hover .number,
.search-word-list>li>a:focus .number {
    border: 1px solid #000;
    color: #000;
}

.search-word-list.ranking>li>a {
    display: block;
    width: 100%;
    padding-right: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.search-word-list.ranking>li>a .ranking {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    text-align: center;
    font-size: 11px;
    color: #666;
}

.search-word-list.ranking>li>a .ranking.rise {
    color: #d12a07
}

.search-word-list.ranking>li>a .ranking.down {
    color: #008ce1
}

.search-word-list.ranking>li>a .ranking>strong {
    float: left;
}

.search-word-list.ranking>li>a .ranking>span {
    text-align: left;
    overflow: hidden;
    float: right;
}

.best-search-wrod-tabmenu {
    display: block;
}

.best-search-wrod-tabmenu>ul {
    position: relative;
    padding-top: 68px;
}

.best-search-wrod-tabmenu>ul>li {
    display: block;
}

.best-search-wrod-tabmenu>ul>li>a {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    text-align: center;
    width: calc(25% + 1px);
    height: 33px;
    line-height: 33px;
    color: #333333;
    background: #f6f6f6;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    border: 1px solid #e5e5e5;
}

.best-search-wrod-tabmenu>ul>li>a.on {
    background: #00917d;
    border: 1px solid #00917d;
    color: #fff;
}

.best-search-wrod-tabmenu>ul>li>a:hover,
.best-search-wrod-tabmenu>ul>li>a:focus {
    border: 1px solid #007594;
    z-index: 1
}

.best-search-wrod-tabmenu>ul>li:nth-child(1)>a {
    left: 0;
}

.best-search-wrod-tabmenu>ul>li:nth-child(2)>a {
    left: 25%;
}

.best-search-wrod-tabmenu>ul>li:nth-child(3)>a {
    left: 50%;
}

.best-search-wrod-tabmenu>ul>li:nth-child(4)>a {
    left: 75%;
}

.best-search-wrod-tabmenu>ul>li>.best-search-wrod-box {
    display: none;
}

.best-search-wrod-tabmenu>ul>li>a.on+.best-search-wrod-box {
    display: block;
}

.total-search-result-wrapper>.title-area {
    padding-bottom: 10px;
    border-bottom: 2px solid #e5e5e5;
}

.total-search-result-wrapper h3 {
    display: block;
    padding-bottom: 23px;
    color: #3c3c3c;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    text-align: left;
}

.total-search-result-wrapper p {
    color: #333333;
    font-size: 18px;
    line-height: 27px;
    font-weight: 300;
    word-break: keep-all;
}

.point-total-search01 {
    color: #003d91
}

.point-total-search02 {
    color: #d12a07
}

.underline {
    text-decoration: underline;
}

.total-search-result-wrapper .integrated {
    padding: 40px 0 20px 0;
    border-bottom: 1px solid #ebebeb;
}

.total-search-result-wrapper .integrated:last-child {
    border-bottom: 0;
}

.total-search-result-wrapper .integrated.top-line {
    border-top: 1px solid #ebebeb;
    padding: 20px 0;
}

.total-search-result-wrapper .integrated:after {
    content: "";
    clear: both;
    display: block;
}

.total-search-result-wrapper .integrated h4 {
    position: relative;
    padding-left: 14px;
    display: block;
    position: relative;
    margin-bottom: 25px;
    padding-left: 13px;
    color: #333;
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    box-sizing: border-box;
}

.total-search-result-wrapper .integrated h4 .dotted01 {
    position: absolute;
    top: 5px;
    left: 0;
    display: block;
    width: 8px;
    height: 8px;
    background: #595eaf;
    border-radius: 50%;
}

.integrated .title-area {
    display: block;
}

.integrated .title-area:after {
    content: "";
    clear: both;
    display: block
}

.integrated .title-area h4 {
    float: left;
    margin-top: 5px;
}

.integrated .title-area .total-search-sort-area {
    float: right;
}

.integrated .title-area .total-search-sort-area>select {
    float: left;
    width: 80px;
    height: 28px;
    padding: 0 0 0 5px;
    margin-right: 4px;
    font-size: 12px;
    text-indent: 10px !important;
    border: 1px solid #aaaaaa;
    background: url(../img/totalsearch/icon_arrow_down.png) no-repeat 90% center;
    background-size: 11px 6px;
}

.integrated .title-area .total-search-sort-area>button {
    float: left;
    height: 28px;
    padding: 0 7px;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    background: #4d515e;
}

.total-search-result-wrapper .integrated>ul {
    box-sizing: border-box
}

.total-search-result-wrapper .integrated>ul>li {
    position: relative;
    padding-left: 10px;
    box-sizing: border-box;
    margin-bottom: 15px;
}

.total-search-result-wrapper .integrated>ul>li:last-child {
    margin-bottom: 0;
}

.total-search-result-wrapper .integrated>ul>li>a {
    display: block;
    color: #555;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
}

.total-search-result-wrapper .integrated>ul>li>a>span {
    display: inline !important;
}

.total-search-result-wrapper .integrated .link-more {
    text-align: right;
    margin-top: 30px;
}

.total-search-result-wrapper .integrated .link-more>a {
    display: inline-block;
    color: #003d91;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
}

.total-search-result-wrapper .integrated .link-more>a:hover,
.total-search-result-wrapper .integrated .link-more>a:focus {
    font-weight: 700;
}

.total-search-result-wrapper .integrated>ul>li>a>.title-area {
    display: block;
}

.total-search-result-wrapper .integrated>ul>li>a>.title-area>strong {
    display: inline-block;
    color: #003d91;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    text-decoration: underline;
}

.total-search-result-wrapper .integrated>ul>li>a>.title-area>.date {
    display: inline-block;
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
    color: #817f7f;
    margin-left: 5px;
}

.total-search-result-wrapper .integrated>ul>li>a>.integrated-contents {
    display: block;
    font-weight: 300;
}

.total-search-result-wrapper .integrated>ul>li>.location {
    display: block;
    margin-top: 17px;
    margin-bottom: 50px;
    color: #a90505;
    font-size: 15px;
    font-weight: 300;
    line-height: 23px;
}

@media only all and (max-width: 1023px) {
    .mobile-totalsearch {
        padding: 0;
    }
    /* 로고 + 검색 */
    .total-search-header-wrapper {
        padding: 0;
        border-top: 0;
        border-bottom: 0;
        padding: 1.25rem 1.4583rem;
    }
    .total-search-header-area {
        position: relative;
        max-width: 100%;
        margin: 0 auto;
        padding: 0;
        margin: 0;
    }
    .total-search-header-box {
        padding: 0;
        float: none;
        width: 100%;
        max-width: 100%;
        background: transparent;
    }
    .total-search-header-box>label {
        display: none;
    }
    .total-search-header-box .total-search-information {
        position: relative;
        width: 100%;
        max-width: 100%;
        padding-right: 4.615rem;
    }
    .total-search-header-box .total-search-information>.group {
        height: 3.077rem;
        border-right: 0;
        padding-right: 2.692rem;
        background: #fff;
    }
    .total-search-header-box .total-search-information>.group input[type="search"] {
        height: 2.923rem;
        font-size: 1rem;
        text-indent: 1rem !important;
    }
    .total-search-header-box .total-search-information>.group .btn-auto-complate {
        right: 1.077rem;
        width: 0.7692rem;
        height: 0.3846rem;
        margin-top: -0.1923rem;
    }
    .total-search-header-box .total-search-information>.group .btn-auto-complate>img {
        width: 0.7692rem;
    }
    .total-search-header-box .total-search-information .auto-complate-list {
        top: 3rem;
        z-index: 2;
    }
    .total-search-header-box .total-search-information .auto-complate-list>li {
        margin-bottom: 0.5769rem;
    }
    .total-search-header-box .total-search-information .auto-complate-list>li>a {
        display: block;
    }
    .total-search-header-box .total-search-information .auto-complate-list>li>a {
        font-size: 0.9231rem;
        line-height: 1.154rem;
    }
    .total-search-header-box .total-search-information>.btn-total-search02 {
        width: 4.615rem;
        height: 3.077rem;
        font-size: 0.9231rem;
    }
    .total-search-header-area .total-search-option-wrapper {
        position: static;
        float: none;
        clear: both;
        display: block;
        text-align: right;
        padding: 0.91667rem 0;
    }
    .total-search-header-area .total-search-option-wrapper>.total-search-option-area {
        display: inline-block;
        vertical-align: middle;
        float: none;
        height: 2.5rem;
        padding-top: 0;
        margin-right: 1.538rem;
    }
    .total-search-header-area .total-search-option-wrapper>.total-search-option-area>input[type="checkbox"]+label {
        padding-left: 1.7rem;
        font-size: 1.0417rem;
        line-height: 2.5rem;
    }
    .total-search-header-area .total-search-option-wrapper>.total-search-option-area>input[type="checkbox"]+label:before {
        top: 50%;
        margin-top: -0.625rem;
        width: 1.25rem;
        height: 1.25rem;
        background-size: 1.25rem 1.25rem;
    }
    .total-search-header-area .total-search-option-wrapper>.btn-total-search-option {
        display: inline-block;
        vertical-align: middle;
        float: none;
        height: 2.5rem;
        line-height: 2.5rem;
        font-size: 1.154rem;
        margin-top: 0;
        padding: 0 2.692rem 0 0.7692rem;
    }
    .total-search-header-area .total-search-option-wrapper>.btn-total-search-option>img {
        right: 1rem;
        width: 0.4231rem;
        height: 0.2308rem;
        margin-top: -0.1154rem
    }
    /* 추천검색어 */
    .recommend-search-word {
        position: relative;
        margin-top: 0.54167rem;
        width: 100%;
        padding: 0;
        max-width: 100%;
        margin-bottom: 0;
    }
    .recommend-search-word dl {
        float: none;
        width: 100%;
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .recommend-search-word dl>dt {
        position: static;
        font-size: 1.3333rem;
        line-height: 1.6667rem;
        margin-bottom: 0.33333rem;
    }
    .recommend-search-word dl>dd {
        margin-left: 0;
        margin-right: 1.875rem;
    }
    .recommend-search-word dl>dd>a {
        font-size: 1.3333rem;
        line-height: 2.0833rem
    }
    /* 검색옵션 */
    .total-search-option {
        margin-top: 0;
        border-bottom: 0
    }
    .total-search-detail {
        max-width: 100%;
        padding: 1.077rem 1.154rem;
        margin: 0;
    }
    .total-search-detail p {
        position: static;
        font-size: 1.077rem;
        line-height: 1.231rem;
        margin-bottom: 0.7692rem;
    }
    .total-search-detail>ul {
        width: 100%;
    }
    .total-search-detail>ul>li {
        padding-left: 3.846rem;
    }
    .total-search-detail>ul>li:after {
        content: "";
        clear: both;
        display: block;
    }
    .total-search-detail>ul>li:not(:first-child) {
        margin-top: 0.5769rem;
    }
    .total-search-detail>ul>li strong {
        display: inline-block;
        padding-right: 1rem;
        color: #333;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1;
        box-sizing: border-box
    }
    .total-search-detail>ul>li:nth-of-type(2) strong {
        margin-top: 0;
    }
    .total-search-detail>ul>li strong:after {
        height: 0.7692rem;
        margin-top: -0.3846rem;
    }
    .total-search-detail>ul>li>span {
        float: left;
        width: 23.5%;
        margin-right: 2%;
        margin-bottom: 0.5769rem;
    }
    .total-search-detail>ul>li>span:nth-of-type(1),
    .total-search-detail>ul>li>span:nth-of-type(2) {
        width: 24.25%;
        margin-right: 1%;
    }
    .total-search-detail>ul>li>span:nth-of-type(4n) {
        margin-right: 0;
    }
    .total-search-detail>ul>li>span:nth-of-type(5) {
        width: 100%;
        margin-right: 0;
    }
    .total-search-detail>ul>li:nth-child(3)>span {
        width: 49%;
    }
    .total-search-detail>ul>li>span label {
        display: inline-block;
        vertical-align: middle;
        margin-left: 0;
    }
    .total-search-detail>ul>li>span input[type="radio"]+label {
        position: relative;
        display: block;
        padding-left: 1.5rem;
        font-size: 0.91667rem;
        line-height: 1.125rem;
    }
    .total-search-detail>ul>li>span input[type="radio"]+label:before {
        width: 1.125rem;
        height: 1.125rem;
        background-size: 1.125rem 2.25rem;
    }
    .total-search-detail>ul>li>span input[type="radio"]:checked+label:before {
        background-position: 0 -1.125rem;
    }
    .total-search-detail>ul>li>span input[type="text"] {
        width: 40%;
        height: 1.923rem;
        line-height: 1.923rem;
        padding: 0 0.3846rem;
        margin-top: 0.5769rem;
    }
    .total-search-detail>ul>li>span i {
        display: inline-block;
        width: 10%;
        height: 1.923rem;
        line-height: 1.923rem;
        text-align: center;
    }
    .total-search-detail>ul>li>span>span {
        display: inline-block;
        margin-left: 0;
    }
    .total-search-contents-wrapper {
        margin: 0;
        max-width: 100%;
        padding: 1.4583rem
    }
    .total-search-lnb {
        position: relative;
        float: none;
        width: 100%;
        margin-top: 0;
        margin-left: 0;
        border-bottom: 0;
        background-color: #f6f6f6;
    }
    .total-search-lnb:before {
        position: absolute;
        top: 0;
        right: -1px;
        content: "";
        width: 1px;
        height: 100%;
        background-color: #d7d7d7
    }
    .total-search-lnb:after {
        position: absolute;
        bottom -1px;
        right: 0;
        content: "";
        width: 100%;
        height: 1px;
        background-color: #d7d7d7
    }
    .total-search-lnb>ul:after {
        content: "";
        clear: both;
        display: block;
    }
    .total-search-lnb>ul>li {
        float: left;
        width: calc(33.33% + 1px);
        margin-right: -1px;
    }
    .total-search-lnb>ul>li>a {
        padding: 0.83333rem 0 0.75rem 0;
        font-size: 1.0833rem;
        line-height: 1.385rem;
        text-align: center;
        letter-spacing: -1px;
        border: 1px solid #d7d7d7
    }
    .total-search-contents-area {
        position: relative;
        float: left;
        width: 100%;
        min-height: auto;
        padding-top: 2.885rem;
        padding-right: 0;
        padding-bottom: 1.154rem;
        border-right: 0;
        z-index: 0;
    }
    .total-search-operator-wrapper {
        margin-bottom: 1.154rem;
    }
    /* 사이드 메뉴 */
    .aside-menu-wrapper {
        float: none;
        margin-right: 0;
        margin-top: 0;
        padding-bottom: 1.923rem;
        width: 100%;
    }
    .aside-category-topic-wrapper {
        margin-bottom: 1.154rem;
    }
    .title-aside0401 {
        margin-bottom: 0.7692rem;
        font-size: 1rem;
    }
    .aside-category-menu-list>li>a {
        padding: 0.3846rem 0;
        font-size: 0.8462rem;
        line-height: 1.154rem;
    }
    .aside-category-topic-box {
        width: calc(100% + 1px);
        padding: 0.7692rem 1.154rem;
    }
    .aside-category-topic-box>ul>li>a {
        font-size: 0.8462rem;
        line-height: 1.385rem;
    }
    .my-search-word-wrapper {
        padding: 2.5rem 0 1.25rem 0;
        margin-bottom: 0;
    }
    .search-word-list {
        padding-bottom: 1.25rem;
    }
    .search-word-list>li {
        margin-bottom: 0.5rem
    }
    .search-word-list>li:last-child {
        margin-bottom: 0
    }
    .search-word-list>li>a {
        padding-left: 1.385rem;
        font-size: 1rem;
        line-height: 1.385rem;
    }
    .search-word-list>li>a .number {
        position: absolute;
        top: 50%;
        left: 0;
        width: 1rem;
        margin-right: 0;
        padding: 0.07692rem 0;
        font-size: 0.7692rem;
        line-height: 1;
        margin-top: -0.5rem;
    }
    .search-word-list.ranking>li>a {
        padding-right: 3.077rem;
    }
    .search-word-list.ranking>li>a .ranking {
        width: 3.077rem;
        font-size: 0.8462rem;
    }
    .best-search-wrod-tabmenu>ul {
        padding-top: 3.077rem;
    }
    .best-search-wrod-tabmenu>ul>li>a {
        height: auto;
        font-size: 0.8462rem;
        padding: 0.3846rem 0;
        font-size: 0.8462rem;
        line-height: 1.154rem;
    }
    .total-search-result-wrapper>.title-area {
        padding-bottom: 1rem;
        border-bottom: 2px solid #e5e5e5;
    }
    .total-search-result-wrapper>.title-area>h3 {
        padding-bottom: 0.7692rem;
        font-size: 1.538rem;
        line-height: 1.769rem;
    }
    .total-search-result-wrapper>.title-area>p {
        font-size: 1rem;
        line-height: 1.385rem;
    }
    .total-search-result-wrapper .integrated {
        padding: 2.308rem 0 1.154rem 0;
    }
    .total-search-result-wrapper .integrated.top-line {
        padding: 1.154rem 0;
    }
    .total-search-result-wrapper .integrated h4 {
        padding-left: 0.7692rem;
        margin-bottom: 1.154rem;
        font-size: 1.231rem;
    }
    .total-search-result-wrapper .integrated h4 .dotted01 {
        top: 0.33333rem;
        width: 0.4615rem;
        height: 0.4615rem;
    }
    .integrated .title-area {
        margin-bottom: 1rem
    }
    .integrated .title-area h4 {
        margin-top: 0.5rem;
        letter-spacing: -1px;
    }
    .integrated .title-area .total-search-sort-area>select {
        width: 4.615rem;
        height: 2.308rem;
        padding: 0 0 0 0.3846rem;
        margin-right: 0.3846rem;
        font-size: 0.9231rem;
        text-indent: 0 !important;
        background-position: 95% right;
        background-size: 0.4231rem 0.2308rem
    }
    .integrated .title-area .total-search-sort-area>button {
        height: 2.308rem;
        padding: 0 0.5769rem;
        font-size: 0.9231rem;
    }
    .total-search-result-wrapper .integrated>ul>li {
        padding-left: 0;
        margin-bottom: 1.25rem;
    }
    .total-search-result-wrapper .integrated>ul>li>a {
        font-size: 1rem;
        line-height: 1.25rem;
    }
    .total-search-result-wrapper .integrated .link-more {
        line-height: 1.25rem;
    }
    .total-search-result-wrapper .integrated .link-more>a {
        font-size: 0.9231rem;
    }
    .total-search-result-wrapper .integrated>ul>li>a>.title-area>strong {
        font-size: 1rem;
        line-height: 1.385rem;
        margin-bottom: 0.5rem;
    }
    .total-search-result-wrapper .integrated>ul>li>a>.title-area>.date {
        font-size: 0.8462rem;
        line-height: 1.385rem;
        margin-left: 0.3846rem;
    }
    .total-search-result-wrapper .integrated>ul>li>.location {
        margin-top: 1rem;
        font-size: 0.9231rem;
        line-height: 1.154rem;
    }
    .integrated .doctor-information-wrapper+.doctor-information-wrapper {
        margin-top: 1rem;
    }
}